### Method

# EvinceDocument MappingList get

#### Declaration [src]

    EvMapping*
    ev_mapping_list_get (
      EvMappingList* mapping_list,
      gdouble x,
      gdouble y
    )

#### Description

No description available.

Available since: | 3.12

#### Parameters

`x` | `gdouble`
| X coordinate.
`y` | `gdouble`
| Y coordinate.

#### Return value

Returns: | `EvMapping`
| The `EvMapping` in the list at coordinates (x, y)
| The data is owned by the instance.